﻿
$ErrorActionPreference = 'Stop';

$packageName= 'ffftp.install'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/ffftp/ffftp/releases/download/v3.9/ffftp-v3.9-x86.msi'
$url64      = 'https://github.com/ffftp/ffftp/releases/download/v3.9/ffftp-v3.9-x64.msi'
$ErrorActionPreference = 'Stop';


$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'msi'
  silentArgs     = "/quiet /norestart"
  url           = $url
  url64           = $url64
  softwareName  = 'FFFTP'
  checksum      = '0ac7a74ac2bdd7a973995db2366a7c5edb1bacea8f96b113614a522e20c0e094'
  checksum64      = '0e18ab41e690a8099c63ede7fbc01825f71fc0fc088c7aa23f8b377041108541'
  checksumType  = 'sha256'

}

Install-ChocolateyPackage @packageArgs
